IF NOT EXISTS(SELECT * FROM ProductTypes WITH (NOLOCK))
BEGIN
	INSERT INTO ProductTypes (SortNumber, Text) VALUES (1, 'Rack rate')
	INSERT INTO ProductTypes (SortNumber, Text) VALUES (2, 'Bar rate')
	INSERT INTO ProductTypes (SortNumber, Text) VALUES (3, 'Conference')
	INSERT INTO ProductTypes (SortNumber, Text) VALUES (4, 'Meeting')
	INSERT INTO ProductTypes (SortNumber, Text) VALUES (5, 'Event')
	INSERT INTO ProductTypes (SortNumber, Text) VALUES (6, 'Campaign')
END
